-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: rsass
Binary: librust-rsass-dev, rsass
Architecture: any all
Version: 0.28.10-6
Maintainer: Jonas Smedegaard <dr@jones.dk>
Homepage: https://github.com/kaj/rsass
Description: sass implementation in pure rust
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/sass-team/rsass
Vcs-Git: https://salsa.debian.org/sass-team/rsass.git
Testsuite: autopkgtest
Testsuite-Triggers: dh-rust, librust-rsass+default-dev, librust-rsass-macros-dev, librust-tracing-subscriber-0.3+default-dev
Build-Depends: cmark-gfm <!nodoc>, debhelper-compat (= 13), dh-sequence-rust, help2man <!nodoc>, librust-arc-swap-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev, librust-nom-7+default-dev, librust-num-bigint-0.4+std-dev, librust-num-integer-0.1+default-dev, librust-num-rational-0.4+num-bigint-dev, librust-num-traits-0.2+default-dev, librust-proc-macro2-1+default-dev, librust-quote-1+default-dev, librust-syn-1+default-dev, librust-tracing-0.1+default-dev, librust-tracing-subscriber-0.3+default-dev <!nocheck>, rustc (>= 1.74)
Package-List:
 librust-rsass-dev deb rust optional arch=all
 rsass deb web optional arch=any
Checksums-Sha1:
 679c3ae5571e48d366b4e0f39bee83c3ba1b7943 652520 rsass_0.28.10.orig.tar.gz
 98cecd9e81a070f8e9cd2c6306d042574429f980 21160 rsass_0.28.10-6.debian.tar.xz
Checksums-Sha256:
 71c4d9bec9c390d9b6487891dd4ba9fc535473c3305552bb3dea6d61aa8da076 652520 rsass_0.28.10.orig.tar.gz
 3767caf2910fb928bb977094e12108f39e02898c493d5b9e398b2a6cc452a772 21160 rsass_0.28.10-6.debian.tar.xz
Files:
 f3481390702a8cf236eb165c0a815e5c 652520 rsass_0.28.10.orig.tar.gz
 ab848ed03086d75ef9b450efbf9afd55 21160 rsass_0.28.10-6.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJABAEBCgAqFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmb2zK0MHGRyQGpvbmVz
LmRrAAoJECx8MUbBoAEhxK8P/ia1su+Xrm/YQ+8t876VW3Me8IBK7LhBs1vhFVpQ
PpDTYUS5VeNdrdWNss7lCpbg/gTZbIxVki9oTCsa3nt4nPEYiF2jU8cSGY01u5e9
gIPHd51t06rXfeAEazey+6p1qQr/elJ4QDKd21BJCuUei+vfY8RDX0scEjLehg1r
PHNWTxUX9I19lORku1bvZ46QSxP+IIUC2rrSxLYISfXi394SVf1GXUqwWmq2msOY
xF5gd9ZniH5usSiD6IbT1XeewL3wrPRB3OG+ERvio/gLvg0YIeh62Cb+5t1fqGwm
SGKRsKdnBkBEiDZlkE1jYHj2pMbmF4aa5X5kA2zW8WfyD5rW6Z/brJajasQEm8Y2
TUNp4rG3dBs4ErKwfLFVsxeqlUbfZYfBPMOVOIBw5oPY3Ht9ObCCFyIxxAFjsnSI
ngZzRiZFhOtSxU01aEs9ASh6CNj2GX2U3q6D5lnwm7hYC5YVC8YVLmvxAu77A5v4
HqEaiPeaRLvBMqPIc/4jVhBUTjXucx07IojbR1hgZ6cleb1mNn6XI+4ExkvR3Q6o
uF27jcwIuRd8QSMouUCY0++16hHgb8l7/i5L8gZ25sBHZRGQxNV4TPdGSmdt0TKG
gSsvLZG0wX7wu4YOSbxR5FniXA/XeErptxIMk6lgiwOA5onO9N+DQEmETFDQ+H+F
MrRx
=YvH2
-----END PGP SIGNATURE-----
